1.4 DAX & CAT with 1.3.8

  • 1
  • Question
  • Updated 4 years ago
I kept the install of 1.3.8 on my computer as per the recommendation, but it looks like the 1.4 installer updated DAX and CAT. if I want to run 1.3.8, is all I have to is let the radio upgrade it's firmware? Do I have to do anything with DAX or CAT?
Photo of Mark Erbaugh

Mark Erbaugh

  • 392 Posts
  • 34 Reply Likes

Posted 4 years ago

  • 1
Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 9152 Posts
  • 3471 Reply Likes
You should't have to do anything with CAT and DAX, but if they give you problems, you can shut down the versions that are running and start the v1.3.8 versions manually.